Nuevas versiones Drupal 7.39 y 6.37

Hace un par de semanas que soltaron dos nuevas versiones de Drupal. La 7.39 y la 6.37. Corrige una vulnerabilidad que ha sido catalogada como critica así que ya estas tardando en actualizar.


La vulnerabilidad en cuestion es SA-CORE-2015-003 y corrige unas cuantos fallos que pueden permitir acceso a las webs.

Cross-site Scripting (Ajax system – Drupal 7): CVE-2015-6665
Cross-site Scripting (Autocomplete system – Drupal 6 and 7): CVE-2015-6658
SQL Injection (Database API – Drupal 7): CVE-2015-6659
Cross-site Request Forgery (Form API – Drupal 6 and 7): CVE-2015-6660
Information Disclosure in Menu Links (Access system – Drupal 6 and 7): CVE-2015-6661

La actualización se hace sin problemas en las dos versiones, así que no hay excusa.

Comments are closed.